{% import "macro/form.twig" as form %}
<style>
	.page {
		float: left;
		width: 100%;
	}
	.page img {
		width: 100%;
		box-shadow: 0 0 10px;
		margin-bottom: 20px;
	}
</style>
<div class="container-fluid">
	<div class="row">
		<div class="col-md-6">
			<h2>{{pages[0].name}}</h2>
		</div>
		<div class="col-md-6 go-to-page text-right">
		{{form.pagination()}}
		</div>
	</div>

	<hr>
	<div class="row">
		<div class="form-group col-md-12">
			<div class="main-section-scroll">
				{% for page in pages %}

					<div class="page" id="page{{loop.index}}">
						<img class="lazy" data-src="/img/book1/{{page.id}}" alt="">
					</div>
				{% endfor %}
			</div>
		</div>
	</div>
</div>
